/* CSS Document */

/* ----------------------------------------------

	Swinard Wooden Floors - Main Stylesheet
	
---------------------------------------------- */

	@import "reset.css";
	
/* --- Selectors ----------------------------- */

	body {
		background:#fff;
		color:#222923;
		font:0.688em verdana, arial, helvetica, sans-serif;
	}
	
	a:link {
		color:#663300;
		font-weight:bold;
	}
	a:hover {
		color:#8f4d25;
	}
	a:visited {
		color:#8f4d25;
		font-weight:bold;
	}
	a img { border:none; }
		
	p { margin:14px 0 0 0; }
	
	h1 { color:#2b352d; font-size:1.8em; margin:14px 0; }
	h2, p.grey-headings  { color:#2b352d; font-size:2.0em; margin:14px -3px; text-transform:uppercase;}
	h3 { color:#222923; font-size:1em; margin:14px 0; font-weight:bold; }
	h4 { color:#7d3b1c; font-size:1em; margin-top:10px; font-weight:bold;}
	h5 { color:#2b352d; font-size:1.09em; margin:14px 0; }
	h6 { color:#2b352d; font-size:1em; margin:14px 0; }
	
/* --- Common Classes ------------------------ */

	.left { float:left; }
	.right { float:right; }
	.clear { clear:both; }
	.textright { text-align:right; }
	.aligntop { vertical-align:top; }
	
/*--- skip menu ------------------------------ */
#accessibility{
	display:none;
}	
.bold {
	padding:10px 0;
	font-weight:bold;
}.content {
	padding-top:10px;
}
	
/* --- Layout -------------------------------- */
        .componentheading {
               color: #7d3b1c;
               font-size: 1.1em;
               font-weight:bold;
        }
        .blog-news {
               border-bottom: #FFF 1px solid;
               padding-bottom: 10px;
               margin-bottom: 20px;
        }
	#wrapper {
		width:980px;
		margin:25px auto 0 auto;
	}
	#header {
		height:180px;
		margin:0 0 7px 0;	
	}
	#sub-header {
		height:32px;
		margin:0 0 9px 0;
	}
	#header h1 {
		margin:0;
		float:left;
	}
	#header h1 a {
		display:block;
		width:229px;
		height:180px;
		background:url("../images/logo.png") no-repeat 50% 50% #424242;
		text-indent:-9999px;
	}
	#header img {
		float:right;		
	}
	#pics {
		width:745px;
		height:180px;
		float:right;
	}
	#content {
		background: url(../images/bg.png) no-repeat bottom #F3F1EA;
		height:
	}
        /** neysa to update **/
        #article_separator {
                width: 100%;
                float: left;
                position: relative;
                border-bottom:#FFF solid 1px;
        }
	/** search **/
	#search {
		width:229px;
		height:35px;
		float:left;
		background:url("../images/search-bg.gif") no-repeat;

	}
	#mod_search_searchword {
		background: none repeat scroll 0 0 transparent;
		border: 0 none;
		margin-left: 6px;
		margin-top: 10px;
		padding-left: 5px;
		width: 185px;
	}
	#search .button {
		margin-left: 9px;
	}
	/** end search **/
	/** menus **/
	#top-menu {
		width:744px;		
		height:35px;
		font-size:10px;
		float:right;
		background-color:#424242;
		color:#ffffff;
	}
	
	div#top-menu ul.menu_main  {
		list-style: none;
		padding: 0;
		margin: 0;
                margin-top: -1px;
	}
	div#top-menu ul.menu_main li{
		float: left;		
		padding: 11px 0px;
		
	}
        div#top-menu ul.menu_main li a:hover{
		color:#e6b540;
		
	}
	div#top-menu ul.menu_main li.active a{
		color:#e6b540;
		
	}

	div#top-menu ul.menu_main li a {
		color:#ffffff;
		text-decoration:none;	
		border-right:1px dotted #ffffff;
		font-size: 12px;
		font-weight: bold;
		height: 21px;
		padding-left: 16px;
		padding-right: 16px;
		text-decoration: none;
	}
	#menu {
    	float: left;
    	width: 229px;
        font-weight: bold;
		
	}
	#menu ul {
		list-style: none outside none;
		margin:0px 0;
	}	
	#menu li{
		margin:0px;
		padding:0px;
		border-bottom:1px solid #ffffff;
                font-weight: bold;
	}
	#menu a {
		color:#333333;
		font-weight:normal;
		text-decoration:none;
		display:block;
		padding:10px 10px 10px 40px;
		
	}
	
	#menu a:hover, #menu li.active {
		background:url(../images/bg-menu.png) no-repeat 15px #d3d2cd;
		
	}
	#menu-top-left{
	}
	#menu-bottom-left{
	}
	#menu-overlay{
		float: right;
		height: 0;
		position: relative;
		right: 7px;
		top: -27px;
		z-index: 9999;
	}
	#menu .moduletable h3 {
		background-color: #424242;
		color: #EFEDE4;
		height: 25px;
		margin: 0;
		padding: 10px 0 0 40px;
                font-weight: bold;
                text-transform: uppercase;
                border-top:  #FFF 7px solid;
		
	}
	#menu .moduletable_first h3 {
		background-color: #424242;
		color: #EFEDE4;
		height: 25px;
		margin: 0;
		padding: 10px 0 0 40px;
                font-weight: bold;
                text-transform: uppercase;
		
	}
	.author_line{
		display:none;
	}
        .author_line-news{
	}
	/** end menu **/
	
	/** content **/
	#copy {
		width:670px;
	/*	float:right; 
		display:inline;*/
		margin:0px 40px 0px 0;
		float:right;
	}
	#copy-wrapper {
		border-left: 7px solid #FFFFFF;
    	float: right;
    	width: 744px;
	}
	#mod-content {	
		min-height: 290px;	
		/*min-height: 460px;*/
	}
	.moduletable_contact{
		float:right;
		padding:20px 0;
	}
	/** end content **/
	/** footer **/
	#footer {
		background-color: #424242;
		color: #FFFFFF;
		font-size: 10px;
		height: 35px;
		margin: 7px 0 20px;
		
	}
	/**/
	#footer b {
		margin:0 0 0 10px;
	}
	#footer #footer_text{
		float: right;
		margin-right: 8px;
		margin-top: 5px;
		width: 185px;
	}

	div#footer div#footer_text div.newsletter{
		width:87px;
		float:left;
		text-align:right;
	}
	div#footer div#footer_text div.subscribe{
		width:87px;
		height:25px;
		float:right;
		background:url(../images/red.png) no-repeat;
	}
	div#footer div#footer_text div.subscribe span.text{
		padding-top:3px;
	}
	div#footer div#footer_text a{
		 color: #FFFFFF;
		font-size: 9pt;
		font-weight: normal;
		padding: 0 0 0 11px;
		position: relative;
		text-decoration: none;
		top: 5px;
	}
	div#footer div#footer_text div.subscribe a {
		font-weight:bold;
		color:#efede4;
		font-size: 8pt;
		margin: auto 0;
	}
	div#footer-menu{
		margin: 0 auto;
    	width: 923px;
	}
	div#footer-menu div.main{
		
		
	}
	div#footer-menu.clearfix div.main ul {
		list-style: none outside none;
		margin:0px 0;
	}
	div#footer-menu.clearfix div.main ul li {
		float: left;
		font-size: 0.95em;
		padding: 0 10px;
		margin-bottom:10px;
		
		border-right: 1px solid;
		
	}
	div#footer-menu.clearfix div.main ul li a:hover {
			
		   text-decoration:underline;
	}
	div#footer-menu.clearfix div.main ul li.item140{
		border-right: 0px solid;
	}
	div#footer-menu.clearfix div.main ul li.active a{
		font-weight:bold;
	}
	div#footer-menu.clearfix div.main ul li a {
		color:#222923;
		text-decoration:none;
		font-weight:normal;
	}
	.moduletable_bottom{
		text-align:center;
                margin-bottom: 8px;
	}
	/** end footer **/
	
	#copy ul{
		padding:0px;
		margin:15px 0px 15px 50px;
                
	}
	#copy ol li{
          background-image:none;
          list-style-type: decimal;
          list-style-position:outside;
          margin-left: 15px;
          padding-left: 10px;

        }
	#copy li{
		background-image:url(../images/list.jpg);
		background-position:top left;
		background-repeat:no-repeat;
		list-style:none;
		padding:0px 0px 0px 35px;
		margin:0px 0px 10px 0px;
	}

	#copy li.homelist{
		background-image:none;
		list-style:disc;
		font-size:13px;
		padding:0px 0px 0px 5px;
		margin:0px 0px 10px 0px;
	}
	
	.on{
	background:url("../images/bg-menu.png") no-repeat 15px 15px #d3d2cd;
	}
	
/*----------Contact Form----------- */

.required em {
	
	font-weight:normal
}
#contactform {
	width:330px;
}
#contactform fieldset {
	border:none;
	margin:0;
	padding:0;
}
#contactform ol, #contactform li {
	list-style:none;
	margin:0;
	padding:0;
	background:none;
}
#contactform label {
	width:70px;
	display:block;
	float:left;
	line-height:25px;
	margin:0;
	padding:0;
	font-weight:bold;
}
#contactform input, #contactform textarea {
	width:250px;
	float:right;
	margin:0 0 4px 0;
	font-size:12px;
}
#contactform input.submit {
	width:130px;
	height:25px;
	float:none;
	margin-left:75px;
	clear:both;
}
.form-invalid {
	display:block;
	color:#f00;
	width:200px;
	margin:0 0 7px 77px;
}

.rightimg{
	clear:both;
	float:right;
	padding:0px 0px 20px 20px;
}
.blog_testimonials .contentpaneopen_testimonials{
	border-bottom:1px solid #ffffff;
	width:100%;
	padding-bottom: 15px;
        font-size: 1.1em;
        line-height: 1.3em;
        font-weight:normal;

}
div#copy table.contentpaneopen{
	
}
/** phoca gallery **/
.phocagallery-box-file {
    background: none;
    border: 1px;
    margin: 5px;
    /*padding-left: 5px 10px 15px 10px;*/
}
.phocagallery-box-file:hover, .phocagallery-box-file.hover{
	background: #d3d2cd;
    border: 0px;
}
.phocagallery-box-file-first {
    background: none transparent;
}
#phocagallery .phocaname {
    color:#2b352d; font-size:1em; font-weight:bold;
}
#phocagallery {
    margin:0 -20px;
    padding: 0;
}

/* dbo edit 28-9-13 for updated id on searchform */
#mod-search-searchword {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    margin-left: 6px;
    margin-top: 10px;
    padding-left: 5px;
    width: 185px;
}

.items-leading {
	margin-top:15px;
}
#userForm {
	float:left;
	clear:both;
	margin-top:2.5em;
}

.moduletable_contact {
	clear:none;
}

#phocagallery .pg-name {
	color:#2B352D;font-weight:bold;
}

.main-switch-image {display:none;}